blank_issues_enabled: false
contact_links:
  - name: 💬 IRC
    url: https://webchat.freenode.net/#newpipe
    about: Chat with us via IRC for quick Q/A
  - name: 💬 Matrix
    url: https://matrix.to/#/#freenode_#newpipe:matrix.org
    about: Chat with us via Matrix for quick Q/A
